/*--------------------------------------------------------*/
/* Location
/*--------------------------------------------------------*/

#location .section-large-img {
	opacity: 0;
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
		-ms-transform: translateX(10%);
		 -o-transform: translateX(10%);
			transform: translateX(10%);
}
#location .section-text-column {
	opacity: 0;
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
		-ms-transform: translateX(-10%);
		 -o-transform: translateX(-10%);
			transform: translateX(-10%);
}
#location .section-small-img {
	opacity: 0;
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
		-ms-transform: translateX(-10%);
		 -o-transform: translateX(-10%);
			transform: translateX(-10%);
}

#location .section-large-img.inview,
#location .section-text-column.inview, 
#location .section-small-img.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}


#map-container {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
}
#map-canvas {
	width: 100%;
	height: 100%;
	transform: none !important;
}



@media (min-width: 1200px) {
	
	
}